@charset "UTF-8";

p,h1,h2,h3,h4,h5,table,tr,th,td,form,em,ul,ol,li,a,div,img { margin:0; padding:0; list-style-type:none; text-decoration:none;}

body { margin:0; padding:0;}

/** { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color:#000000;}*/
* { color:#000000; font-family:"Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
p{ font-family: }
a { outline:none;}
p { margin-top:1.2em;}

.first { margin-top:0 !important;}
.fs12 { font-size:12px; line-height:180%;}
.fs12b { font-size:12px; line-height:170%;}
.fs11 { font-size:11px; line-height:160%;}
div#contents_box { width:910px; margin:auto; padding:50px 0 30px 0;}
div#container { width:850px; margin:auto;}

div#top_header { padding-top:50px;}
h1.logo_main { background:url("../../images/gdm/logo_main.png") 0 0 no-repeat; width:635px; height:65px; text-indent:-9999px;}

div#top_contents { padding:55px 5px 80px 20px;}
div#top_mainarea { float:left; width:615px;}
/*h2.tit_nowshowing { background:url("../../images/gdm/tit_nowshowing.png") 0 0 no-repeat; width:181px; height:35px; text-indent:-9999px;}*/
h2.tit_nowshowing { background:none; width:181px; height:35px; text-indent:-9999px;}
div.img_main { width:615px; height:300px;}
/*div.img_main a { display:block; width:615px; height:300px;}
div.img_main a:hover { background:#fff; opacity:0.2;}*/

div#top_subarea { float:right; width:175px; position:relative;}
div.whatsnewarea { position:absolute; left:0; top:0; width:175px; height:287px;}
div.whatsnewarea h2 { background:url("../../images/gdm/tit_whatsnew.png") 0 0 no-repeat; width:122px; height:35px; text-indent:-9999px;}
div.box_of {width:175px; height:252px; overflow:hidden;border-top:2px solid #999; border-bottom:2px solid #999;}
div.whatsnewarea ul { height:248px;}
div.whatsnewarea ul li { font-size:11px; line-height:150%; border-bottom:1px dotted #999; padding:8px 0;}
div.whatsnewarea ul li a { font-size:11px; line-height:150%; display:block;}
div.whatsnewarea ul li a:hover { text-decoration:underline;}

div.btnarea { position:absolute; left:0; top:307px; width:175px; height:28px;}
div.btn_fb { background:url("../../images/gdm/btn_fb.png") 0 0 no-repeat; width:44px; height:28px; float:left; text-indent:-9999px;}
div.btn_fb a { display:block; text-indent:-9999px; width:28px; height:28px;}
div.tit_instagram { background:url("../../images/gdm/tit_instagram.png") 0 0 no-repeat; width:43px; height:28px; float:left; text-indent:-9999px;} 
div.tit_instagram a { display:block; text-indent:-9999px; width:27px; height:28px;} 
div.btn_twitter { background:url("../../images/gdm/btn_twitter.png") 0 0 no-repeat; width:35px; height:28px; float:left; text-indent:-9999px; opacity:0.3;}
div.btn_twitter a { display:block; text-indent:-9999px; width:35px; height:28px;}

div#globalmenu_area {}
div#globalmenu_area ul {}
div#globalmenu_area ul li { float:left; text-indent:-9999px;}
div#globalmenu_area ul li a { display:block; text-indent:-9999px;}
li.btn_g01 { background:url("../../images/gdm/btn_g01.png") 0 0 no-repeat; width:105px; height:36px;}
li.btn_g01 a { width:78px; height:36px;}
li.btn_g01 a:hover { background:url("../../images/gdm/btn_g01.png") 0 -36px no-repeat;}
li.btn_g02 { background:url("../../images/gdm/btn_g02.png") 0 0 no-repeat; width:112px; height:36px;}
li.btn_g02 a { width:85px; height:36px;}
li.btn_g02 a:hover { background:url("../../images/gdm/btn_g02.png") 0 -36px no-repeat;}
li.btn_g03 { background:url("../../images/gdm/btn_g03.png") 0 0 no-repeat; width:138px; height:36px;}
li.btn_g03 a { width:111px; height:36px;}
li.btn_g03 a:hover { background:url("../../images/gdm/btn_g03.png") 0 -36px no-repeat;}
li.btn_g04 { background:url("../../images/gdm/btn_g04.png") 0 0 no-repeat; width:177px; height:36px;}
li.btn_g04 a { width:150px; height:36px;}
li.btn_g04 a:hover { background:url("../../images/gdm/btn_g04.png") 0 -36px no-repeat;}
li.btn_g05 { background:url("../../images/gdm/btn_g05.png") 0 0 no-repeat; width:113px; height:36px; opacity:0.3;} /*opacity:0.3;*/
li.btn_g05 a { width:79px; height:36px;}
li.btn_g05 a:hover { background:url("../../images/gdm/btn_g05.png") 0 -36px no-repeat;}

li.btn_g06 { background:url("../../images/gdm/btn_g06.png") 0 0 no-repeat; width:160px; height:36px;}
li.btn_g06 a { width:119px; height:36px;}
li.btn_g06 a:hover { background:url("../../images/gdm/btn_g06.png") 0 -36px no-repeat;}


li.btn_jdp { background:url("../../images/gdm/btn_jdp.png") 0 0 no-repeat; width:154px; height:36px;}
li.btn_jdp a { width:154px; height:36px;}

div#top_footer { padding-top:22px;}
div.txt_copyright { background:url("../../images/gdm/txt_copyright.png") 0 0 no-repeat; width:350px; height:10px; text-indent:-9999px;}



div#page_header {height:42px;}
h1.logo_main_s { float:left; background:url("../../images/gdm/logo_main_s.png") 0 0 no-repeat; width:317px; height:42px; text-indent:-9999px;}
h1.logo_main_s a { display:block; width:317px; height:42px;}
div#globalmenu_area_s { float:right; width:443px; padding-top:6px;}
div#globalmenu_area_s ul { width:443px;}
div#globalmenu_area_s ul li { float:left; text-indent:-9999px;}
div#globalmenu_area_s ul li a { display:block; text-indent:-9999px;}
li.btn_g01s { background:url("../../images/gdm/btn_g01s.png") 0 0 no-repeat; width:61px; height:36px;}
li.btn_g01s a { width:46px; height:36px;}
li.btn_g01s a:hover { background:url("../../images/gdm/btn_g01s.png") 0 -36px no-repeat;}
li.btn_g02s { background:url("../../images/gdm/btn_g02s.png") 0 0 no-repeat; width:69px; height:36px;}
li.btn_g02s a { width:53px; height:36px;}
li.btn_g02s a:hover { background:url("../../images/gdm/btn_g02s.png") 0 -36px no-repeat;}
li.btn_g03s { background:url("../../images/gdm/btn_g03s.png") 0 0 no-repeat; width:94px; height:36px;}
li.btn_g03s a { width:79px; height:36px;}
li.btn_g03s a:hover { background:url("../../images/gdm/btn_g03s.png") 0 -36px no-repeat;}
li.btn_g04s { background:url("../../images/gdm/btn_g04s.png") 0 0 no-repeat; width:135px; height:36px;}
li.btn_g04s a { width:119px; height:36px;}
li.btn_g04s a:hover { background:url("../../images/gdm/btn_g04s.png") 0 -36px no-repeat;}

li.btn_g05s { background:url("../../images/gdm/btn_g05s.png") 0 0 no-repeat; width:46px; height:36px; opacity:0.3;} /*opacity:0.3;*/
li.btn_g05s a { width:46px; height:36px;}
li.btn_g05s a:hover { background:url("../../images/gdm/btn_g05s.png") 0 -36px no-repeat;}

li.btn_g06s { background:url("../../images/gdm/btn_g06s.png") 0 0 no-repeat; width:84px; height:36px;}
li.btn_g06s a { width:84px; height:36px;}
li.btn_g06s a:hover { background:url("../../images/gdm/btn_g06s.png") 0 -36px no-repeat;}
		  
div.pagetitle { padding-top:55px; padding-bottom:30px; padding-left:20px; width:700px;}
h1.tit_about { background:url("../../images/gdm/tit_about.png") 0 0 no-repeat; width:82px; height:25px; text-indent:-9999px;}
div.page_contents { padding:0 5px 23px 20px;}
div.about_textarea { float:left; width:400px; font-size:13px; line-height:200%;}
div.about_photoarea { float:right; width:395px; padding-top:5px;}
div.boder_box { border:2px solid #999999; padding:40px; font-size:13px; line-height:200%;}
div.boder_box p {margin-top:1.5em;}
h2.tit_event_want { background:url("../../images/gdm/tit_event_want.png") 0 0 no-repeat; width:643px; height:18px; text-indent:-9999px;}


h1.tit_access { background:url("../../images/gdm/tit_access.png") 0 0 no-repeat; width:181px; height:25px; text-indent:-9999px;}
div.access_textarea { float:left; width:400px; font-size:13px; line-height:200%;}
div.btn_fb2 { background:url("../../images/gdm/btn_fb2.png") 0 0 no-repeat; width:120px; height:39px; text-indent:-9999px;}
div.btn_fb2 a { display:block; text-indent:-9999px;}
div.tit_instagram2 { background:url("../../images/gdm/tit_instagram2.png") 0 0 no-repeat; width:120px; height:65px; text-indent:-9999px;}
div.tit_instagram2 a { display:block; text-indent:-9999px;}
div.tit_twitter2 { background:url("../../images/gdm/tit_twitter2.png") 0 0 no-repeat; width:120px; height:85px; text-indent:-9999px; opacity:0.3;}
div.tit_twitter2 a { display:block; text-indent:-9999px;}
div.txt_jdp { background:url("../../images/gdm/txt_jdp.png") 0 0 no-repeat; width:246px; height:51px; text-indent:-9999px;}
div.btn_jdp2 { background:url("../../images/gdm/btn_jdp2.png") 0 0 no-repeat; width:102px; height:54px; text-indent:-9999px;}
div.btn_jdp2 a { display:block; text-indent:-9999px;}
div.access_photoarea { float:right; width:395px; padding-top:5px;}


h1.tit_news { background:url("../../images/gdm/tit_news.png") 0 0 no-repeat; width:67px; height:25px; text-indent:-9999px;}
div.news_textarea { float:left; width:570px; font-size:13px; line-height:200%;}
div.news_textarea h2 {letter-spacing: 1px;}
div.news_textarea h2 span.small { font-size: 12px;}
div.news_textarea a { text-decoration:underline;}
div.news_textarea a:hover { text-decoration:none;}
h2.tit_news01 { background:url("../../images/gdm/tit_news01.png") 0 0 no-repeat; width:368px; height:117px; text-indent:-9999px;}
h2.tit_news02 { background:url("../../images/gdm/tit_news02.png") 0 0 no-repeat; width:510px; height:95px; text-indent:-9999px;}
div.news_photoarea { float:right; width:225px; padding-top:5px;}



/*  EXHIBITION  */
h1.tit_exhibition { margin:0; padding:0; background:url("../../images/gdm/ex/tit_exhibition.png") 0 0 no-repeat; width:147px; height:25px; text-indent:-9999px; float:left;}

div#menu_ex { width:485px; height:25px; float:left;}
div#menu_ex ul { width:485px; height:25px; margin:0; padding:0;}
div#menu_ex ul li { margin:0; padding:0;}
div#menu_ex ul li.menu_ex01 { background:url("../../images/gdm/ex/menu_ex.png") 0 0 no-repeat; width:150px; height:25px; float:left; margin-right:28px;}
div#menu_ex ul li.menu_ex01 a { display:block; width:150px; height:25px; text-indent:-9999px; outline:none;}
div#menu_ex ul li.menu_ex01 a:hover { background:url("../../images/gdm/ex/menu_ex.png") 0 -25px; no-repeat;}
div#menu_ex ul li.menu_ex02 { background:url("../../images/gdm/ex/menu_ex.png") -178px 0 no-repeat; width:160px; height:25px; float:left; margin-right:28px;}
div#menu_ex ul li.menu_ex02 a { display:block; width:160px; height:25px; text-indent:-9999px; outline:none;}
div#menu_ex ul li.menu_ex02 a:hover { background:url("../../images/gdm/ex/menu_ex.png") -178px -25px; no-repeat;}
div#menu_ex ul li.menu_ex03 { background:url("../../images/gdm/ex/menu_ex.png") -366px 0 no-repeat; width:119px; height:25px; float:left;}
div#menu_ex ul li.menu_ex03 a { display:block; width:119px; height:25px; text-indent:-9999px; outline:none;}
div#menu_ex ul li.menu_ex03 a:hover { background:url("../../images/gdm/ex/menu_ex.png") -366px -25px; no-repeat;}

div#menu_back { width:50px; height:25px; float:left;}
div#menu_back ul { width:50px; height:25px; margin:0; padding:0;}
div#menu_back ul li { margin:0; padding:0;}
div#menu_back ul li.btn_back { background:url("../../images/gdm/ex/menu_back.png") 0 0 no-repeat; width:50px; height:25px; float:left;}
div#menu_back ul li.btn_back a { display:block; width:50px; height:25px; text-indent:-9999px; outline:none;}
div#menu_back ul li.btn_back a:hover { background:url("../../images/gdm/ex/menu_back.png") 0 -25px; no-repeat;}


div.ex_textarea { float:left; width:400px; font-size:13px; line-height:200%;}
div.ex_photoarea { float:right; width:395px; padding-top:5px;}
div.ex_textarea_full { font-size:13px; line-height:200%;}
/*  PRESS  */
h1.tit_press { background:url("../../images/gdm/tit_press.png") 0 0 no-repeat; width:120px; height:25px; text-indent:-9999px;}

/*  有楽町夜大学  */
h1.tit_yorudai { background:url("../../images/gdm/tit_yorudai.png") 0 0 no-repeat; width:124px; height:25px; text-indent:-9999px;}


div.btn_moushikomi { background:url("../../images/gdm/news/btn_moushikomi.png") 0 0 no-repeat; width:250px; height:40px; margin-top:10px;}
div.btn_moushikomi a { display:block; width:248px; height:38px; border:1px solid #000; text-indent:-9999px; outline:none;}
div.btn_moushikomi a:hover { width:246px; height:36px; border:2px solid #000;}

.tb_border { border-top:2px solid #999; border-bottom:2px solid #999; padding:25px 0 25px 0;}
.tb_border2 { border-top:2px solid #999; padding:40px 0 0 0;}
.tb_border_dotted { background:url("../../images/gdm/dotted.png") 0 0 repeat-x; padding:24px 0 0 0;}

table.tbl_normal tr th, table.tbl_normal tr td { vertical-align:top; font-weight:normal; font-size:inherit;}
table.tbl_normal tr th { white-space:nowrap;}

.first { margin-top:0px !important;}
.parag { margin-top:40px !important;}
.paragSS { margin-top:10px !important;}
.paragS { margin-top:20px !important;}
.paragM { margin-top:60px !important;}
.paragH { margin-top:80px !important;}

h3.ex_tit_h3 { font-size:14px; font-weight:bold; margin-top:40px; line-height:100%;}
h3.ex_tit_h3 span { font-size:12px; font-weight:bold; padding-left:1em;}
h3.ex_tit_h3 span { font-size:12px; font-weight:bold; padding-left:1em;}
h4.ex_tit_h4 { font-size:13px; font-weight:bold !important; margin-top:30px; line-height:100%;}
h4.ex_tit_h4 span { font-size:11px; font-weight:bold;}

h4.ex_tit_h4b { font-size:16px; font-weight:bold; margin-top:30px; line-height:100%;}
h4.ex_tit_h4b span { font-size:11px; font-weight:bold;}

p.sub_tit { font-size:12px; font-weight:bold; margin-top:0; line-height:180%;}
p.sub_tit span { font-size:10px; font-weight:normal;}

div.border_topbottom01 { border-top:1px solid #CCC; border-bottom:1px solid #CCC; padding:5px 0; margin-top:10px;}

a.link_act { text-decoration:underline;}
a.link_act:hover { text-decoration:none;}

	ul.ul_disc { padding-left: 1.5em;}
	ul.ul_disc li {list-style: disc;}


.danraku { padding-left: 50px;}


/* clearfix */
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.clearfix {display: inline-block;} 

/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix {display:block;}
/* End Hack */ 


#pagetop { z-index: 100; display: none; position: fixed; _position: absolute; right: 10px; bottom: 20px;}
* html #pagetop { position: relative; float: right; display: inline;}
#pagetop a { overflow: hidden; display: block; text-indent: -9999px; width: 40px; height: 40px; background: transparent url(../../images/gdm/btn_totop.png) no-repeat 0 0;}
#pagetop a:hover { background-position: 0 -40px;}